<?php

namespace Modules\Routing\Filament\Resources\PopularRoutes\Pages;

use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;
use Modules\Routing\Filament\Resources\PopularRoutes\PopularRouteResource;

class ListPopularRoutes extends ListRecords
{
    protected static string $resource = PopularRouteResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
